As a lawyer I want the article to include the standard edited by and and licensing footer
Closed, ResolvedPublic3 Story Points

Description

Should be inserted at bottom.

Same standard logo and legal text from legacy app.
Legal text should be at 12pt.
50pt padding top and bottom

Footer

JMinor created this task.Oct 19 2015, 8:33 PM
JMinor updated the task description. (Show Details)
JMinor raised the priority of this task from to Normal.
JMinor added a subscriber: JMinor.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2015, 8:33 PM
KHammerstein set Security to None.
KHammerstein updated the task description. (Show Details)
Mhurd added a subscriber: Mhurd.EditedNov 2 2015, 6:08 PM

One small change I'd advise is considering moving this footer to above the "read more" results - in its present location in the mock it looks a bit too disconnected from the article.
^@JMinor @KHammerstein

Fjalapeno edited a custom field.Nov 4 2015, 7:32 PM
Fjalapeno claimed this task.

Checked with Dev 5.0.0 (475)on iPad mini 8.2 0 - some questions:

As a lawyer I want the article to include the standard edited by [...] footer

There is no 'Edited [x] days ago by [user]" in the footer. In 4.1.7(171) "Edited..." is a link to an Article history. So the last edit info and the link to an article's history is lost?

Same standard logo and legal text from legacy app.

The logo's background is gray and the font is different(?). Look at the above screenshots.

  1. I agree with @Mhurd:

@Mhurd One small change I'd advise is considering moving this footer to above the "read more" results

In 4.1.7(171) 'Read more' does not take so much space, so the footer is connected to an article.

  1. More specific (and minor) issue: If an article is very short - like User:Etonkovidova/Sandbox - the footer will be displayed far away at the botoom:

vs 4.1.7(171)

  1. More specific (and minor) issue: User:Etonkovidova/Sandbox page still has 'Read more' clicking on which opens the full-screen footer

JMinor closed this task as Resolved.Nov 18 2015, 8:21 PM

I think all these issues around Read More and article footer (like change history and spacing) will be resolved with the footer changes specified in: T109144

For now we've met our specific legal requirement here.